
.webinar h3 {
  border-bottom: solid 3px #0072BB;
  position: relative;
  padding: 0.5rem 0;
}

.webinar h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #E33289;
  bottom: -3px;
  width: 30%;
}

.webinar h2.title{
  margin-top: 8.5rem;
}

.seminarcontainer ul{
  font-size: 1.7rem;
  margin: 1.8rem 0;
}

.m_b30 {
  margin-bottom: 30px !important;
}

.m_b50 {
  margin-bottom: 50px !important;
}

.m_t100 {
  margin-top: 100px !important;
}